.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 { min-height: 50px; }
#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 { background-image: url(https://ucarecdn.com/ab74b7b3-5d85-4110-bb3d-d2fb0eb25e0f/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
border-style: solid;
margin-top: 50px;
margin-left: 50px;
margin-bottom: 0px;
margin-right: 50px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
min-height: 500px;
background-position: center center;
border-color: rgba(255, 255, 255, 1);
background-attachment: scroll; }
#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 > .shg-box-overlay {
  background-color: rgba(150, 88, 30, 1);
  opacity: 0.04;
}
#s-7662663a-b2a4-42bc-98c5-2703a827bd02 { margin-top: 0px;
margin-left: 50px;
margin-bottom: 0px;
margin-right: 50px;
min-height: 50px;
background-color: rgba(236, 225, 219, 0.5); }
#s-7662663a-b2a4-42bc-98c5-2703a827bd02 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-b1b6f8d2-a607-4020-be98-8dbc6a580e56 { margin-top: 50px;
margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-bottom: 10px; }
 #s-b1b6f8d2-a607-4020-be98-8dbc6a580e56 .shogun-heading-component h1 {
   color: #000;
   font-weight:  normal ;
   font-family: Alegreya Sans;
   font-style:  normal ;
   font-size: 45px;
   text-align: center;
 }
#s-c280e115-a7b0-4e76-9fe6-aa6e461ec546 { margin-left: 50px;
margin-right: 50px; }
#s-7861b2a6-55b7-467a-b63d-4f1656f2dbbf { margin-left: 50px;
margin-right: 50px; }
#s-8a50c47c-bf80-4a76-8ab7-7cefcd2c8f81 { margin-top: 0px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px; }
#s-4b4be2c6-0f55-46d5-85ab-2022da3dfc5d { margin-top: 50px;
margin-left: 0px;
margin-bottom: 50px;
margin-right: 0px;
min-height: 50px; }
#s-4b4be2c6-0f55-46d5-85ab-2022da3dfc5d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-0ae46d68-596f-4f7c-8324-7412cf743037 { margin-left: 50px;
margin-bottom: 0px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-0ae46d68-596f-4f7c-8324-7412cf743037"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

#s-c9cb643b-65d6-4e1a-bb01-9f073b9892ab {  }
.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  max-width: 100% !important;
  margin: 0 !important;
}

#s-45dda942-ae7e-4248-ae05-ddecc62ee3a4 { text-align: right; }



#s-45dda942-ae7e-4248-ae05-ddecc62ee3a4 .shogun-image-container {
   display: inline-block;
 }

#s-03c409e2-5b64-4f2e-83df-f02f89c1f928 { margin-bottom: 50px;
min-height: 50px; }
#s-03c409e2-5b64-4f2e-83df-f02f89c1f928 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-676d8d2e-b8e9-407a-84cc-3efbad3ee2ed { margin-left: 50px;
margin-right: 50px; }
#s-88591826-ba9b-40e0-8d7d-885352c8b8d7 { margin-top: 0px;
margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-bottom: 10px; }
 #s-88591826-ba9b-40e0-8d7d-885352c8b8d7 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   font-family: Alegreya Sans;
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }
#s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f { margin-left: 50px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 12.5px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 18.75px);
}

}

@media (min-width: 992px) {
[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 18.75px);
}

}

@media (min-width: 1200px) {
[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 18.75px);
}

[id="s-0a790c7a-3bd1-4e9b-9dd1-4032c92ebf4f"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 18.75px);
}

}

#s-4912c130-8345-4c3d-91ef-0e1e72b3eec8 {  }
#s-4912c130-8345-4c3d-91ef-0e1e72b3eec8 {
  display: none;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-e0295155-e649-4ed2-b375-602346a9e2e1 { margin-left: 0px;
text-align: center; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-929e3036-1f42-447d-a338-a74d41f9f314 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-929e3036-1f42-447d-a338-a74d41f9f314 .shg-product-title-component h4 {
  color: #000;
  font-weight:  normal ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-247d1d8e-9bf3-4557-88d5-8b5c071ebddc { margin-top: 10px;
text-align: center; }
#s-247d1d8e-9bf3-4557-88d5-8b5c071ebddc .shg-product-sold-out {
  display: none;
}

#s-247d1d8e-9bf3-4557-88d5-8b5c071ebddc .shg-product-price {
  color: rgba(217, 76, 41, 1);
  font-weight:  700 ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 16px;
}

#s-247d1d8e-9bf3-4557-88d5-8b5c071ebddc .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406 { border-style: solid;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 2px;
border-left-width: 2px;
border-bottom-width: 2px;
border-right-width: 2px;
border-radius: 0px;
min-width: 100%;
opacity: 1;
text-align: center;
border-color: rgba(236, 225, 219, 1);
background-color: rgba(255, 255, 255, 1);
font-size: 14px;
font-weight: bold;
color: rgba(0, 0, 0, 1); }
#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406:hover {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}
#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406:active {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}

#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  bold ;
  font-style:  normal ;
  
}

#s-2b4a46dc-bbd8-47e2-8b18-4b7b604aa406.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-91495ca0-e1f5-4fef-b9fb-56f5d5f0a787 {  }
#s-91495ca0-e1f5-4fef-b9fb-56f5d5f0a787 {
  display: none;
}
#s-bb5a2cfb-67a1-4f6d-99b6-9a123a26d65d { margin-left: 0px;
text-align: center; }
#s-e122c402-71cd-40e6-b539-e3fe6d2f069d { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-e122c402-71cd-40e6-b539-e3fe6d2f069d .shg-product-title-component h4 {
  color: #000;
  font-weight:  normal ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-2127fe58-7488-4939-97cc-d62a6e693da9 { margin-top: 10px;
text-align: center; }
#s-2127fe58-7488-4939-97cc-d62a6e693da9 .shg-product-sold-out {
  display: none;
}

#s-2127fe58-7488-4939-97cc-d62a6e693da9 .shg-product-price {
  color: rgba(217, 76, 41, 1);
  font-weight:  700 ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 16px;
}

#s-2127fe58-7488-4939-97cc-d62a6e693da9 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5 { border-style: solid;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 2px;
border-left-width: 2px;
border-bottom-width: 2px;
border-right-width: 2px;
border-radius: 0px;
min-width: 100%;
opacity: 1;
text-align: center;
border-color: rgba(236, 225, 219, 1);
background-color: rgba(255, 255, 255, 1);
font-size: 14px;
font-weight: bold;
color: rgba(0, 0, 0, 1); }
#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5:hover {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}
#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5:active {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}

#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  bold ;
  font-style:  normal ;
  
}

#s-fa3831f0-d73d-4791-a04c-7fdae0a542a5.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-f46cd90f-9994-457b-9dfa-6c8dbe5ad665 {  }
#s-f46cd90f-9994-457b-9dfa-6c8dbe5ad665 {
  display: none;
}
#s-1461bb65-2be8-42ab-9c1a-14a77a6e75d9 { margin-left: 0px;
text-align: center; }
#s-db5e70e5-aefa-486b-88a1-8f54bd3ec526 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-db5e70e5-aefa-486b-88a1-8f54bd3ec526 .shg-product-title-component h4 {
  color: #000;
  font-weight:  normal ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-c8de9d48-144d-4cd0-a218-8cbc8e32c8ab { margin-top: 10px;
text-align: center; }
#s-c8de9d48-144d-4cd0-a218-8cbc8e32c8ab .shg-product-sold-out {
  display: none;
}

#s-c8de9d48-144d-4cd0-a218-8cbc8e32c8ab .shg-product-price {
  color: rgba(217, 76, 41, 1);
  font-weight:  700 ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 16px;
}

#s-c8de9d48-144d-4cd0-a218-8cbc8e32c8ab .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0 { border-style: solid;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 2px;
border-left-width: 2px;
border-bottom-width: 2px;
border-right-width: 2px;
border-radius: 0px;
min-width: 100%;
opacity: 1;
text-align: center;
border-color: rgba(236, 225, 219, 1);
background-color: rgba(255, 255, 255, 1);
font-size: 14px;
font-weight: bold;
color: rgba(0, 0, 0, 1); }
#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0:hover {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}
#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0:active {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}

#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  bold ;
  font-style:  normal ;
  
}

#s-f5933dcd-dc81-4feb-b4bf-390585afe9a0.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-07a5daf8-a576-4763-8fdd-3002e41ae1d5 {  }
#s-07a5daf8-a576-4763-8fdd-3002e41ae1d5 {
  display: none;
}
#s-c7bee929-1a39-467f-a6b0-874ea37dcb82 { margin-left: 0px;
text-align: center; }
#s-c1f3722a-2321-45d0-8d83-ff522e61997f { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-c1f3722a-2321-45d0-8d83-ff522e61997f .shg-product-title-component h4 {
  color: #000;
  font-weight:  normal ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-f64aea53-fb0d-4786-aa70-b5127008429c { margin-top: 10px;
text-align: center; }
#s-f64aea53-fb0d-4786-aa70-b5127008429c .shg-product-sold-out {
  display: none;
}

#s-f64aea53-fb0d-4786-aa70-b5127008429c .shg-product-price {
  color: rgba(217, 76, 41, 1);
  font-weight:  700 ;
  font-family: Alegreya Sans;
  font-style:  normal ;
  font-size: 16px;
}

#s-f64aea53-fb0d-4786-aa70-b5127008429c .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419 { border-style: solid;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 2px;
border-left-width: 2px;
border-bottom-width: 2px;
border-right-width: 2px;
border-radius: 0px;
min-width: 100%;
opacity: 1;
text-align: center;
border-color: rgba(236, 225, 219, 1);
background-color: rgba(255, 255, 255, 1);
font-size: 14px;
font-weight: bold;
color: rgba(0, 0, 0, 1); }
#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419:hover {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}
#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419:active {background-color: rgba(236, 225, 219, 1) !important;
text-decoration: none !important;}

#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  bold ;
  font-style:  normal ;
  
}

#s-11a2c3d6-84e2-4095-b6fe-a48b6f434419.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-9f175ee2-25d8-401b-9bd1-f24b862d2987 { min-height: 50px; }
#s-9f175ee2-25d8-401b-9bd1-f24b862d2987 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-015e874d-f9db-4d18-9f7f-5a4aa4a368ca { margin-left: 50px;
margin-right: 50px; }
#s-097d1088-2987-4b9e-8d7a-df8ed9f378d5 { margin-top: 0px;
margin-left: 50px;
margin-bottom: 25px;
margin-right: 50px;
padding-top: 10px;
padding-bottom: 10px; }
 #s-097d1088-2987-4b9e-8d7a-df8ed9f378d5 .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Alegreya Sans;
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }
#s-405c0104-cca2-422c-a91e-6de724326817 { margin-left: 50px;
margin-right: 50px; }
#s-722dd7ac-c033-4490-8570-51d4ca7c590e { border-style: solid;
margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
border-color: rgba(255, 255, 255, 1); }
@media (min-width: 0px) {
[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-722dd7ac-c033-4490-8570-51d4ca7c590e"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-eb23f8e4-8e51-4ebb-bb66-b3b0dbf0a438 {  }
#s-eb23f8e4-8e51-4ebb-bb66-b3b0dbf0a438 .shogun-icon-wrapper {
  text-align: left;
}


#s-eb23f8e4-8e51-4ebb-bb66-b3b0dbf0a438 .shogun-icon-wrapper > .shogun-icon {

  font-size: 80px !important;
  color: rgba(217, 199, 192, 1);
}

#s-bd61ab90-f5be-484f-9db5-05391d2466c7 { margin-left: 0px;
margin-right: 0px; }
#s-7c7a8a91-ff37-4730-8b71-04d93de26102 { margin-left: 50px;
margin-right: 50px; }
#s-3ca216fc-644f-405a-bf7e-1866d0dae0fb { margin-top: 50px;
margin-bottom: 0px;
min-height: 50px; }
#s-3ca216fc-644f-405a-bf7e-1866d0dae0fb > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-43e66066-190d-4899-9ddf-d68219093259 { background-image: url(https://ucarecdn.com/00b65700-a9ab-44c5-9759-97d712c153f4/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-left: 0px;
min-height: 350px;
background-position: center center; }
#s-43e66066-190d-4899-9ddf-d68219093259 > .shg-box-overlay {
  background-color: rgba(0, 0, 0, 1);
  opacity: 0.66;
}
#s-e583d650-a11b-4381-9f95-bd4d7b012a31 { margin-top: 50px;
margin-left: 50px;
margin-right: 50px; }
#s-cc34f0ac-d2ec-4d82-a2fa-ff63dfe563bc { border-style: solid;
margin-top: 25px;
margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-left: 25px;
padding-bottom: 10px;
padding-right: 25px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-color: rgba(255, 255, 255, 0.21); }
 #s-cc34f0ac-d2ec-4d82-a2fa-ff63dfe563bc .shogun-heading-component h2 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Alegreya Sans;
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }
#s-9345c5f2-cf37-4958-bf21-bbd0d5d87558 { margin-top: 25px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px; }
#s-6a96d4f6-1d71-4caa-9298-66b0922f12e1 { background-image: url(https://ucarecdn.com/5d9717dc-116a-489c-8425-59114e16a4ab/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-right: 0px;
min-height: 350px;
background-position: center center; }
#s-6a96d4f6-1d71-4caa-9298-66b0922f12e1 > .shg-box-overlay {
  background-color: rgba(0, 0, 0, 1);
  opacity: 0.66;
}
#s-3417d60c-3250-44bf-a140-9b7a7c9a26b8 { margin-top: 50px;
margin-left: 50px;
margin-right: 50px; }
#s-a7f9d61a-2c05-4310-a1b1-b9b0d41beb90 { border-style: solid;
margin-top: 25px;
margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-left: 25px;
padding-bottom: 10px;
padding-right: 25px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-color: rgba(255, 255, 255, 0.21); }
 #s-a7f9d61a-2c05-4310-a1b1-b9b0d41beb90 .shogun-heading-component h2 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Alegreya Sans;
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }
#s-a4709073-bb0a-4465-94b6-f84b83e695f5 { margin-top: 25px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px; }
.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
